lang-select-page .background, login-page .background {
	background-image: url("//oka.blob.core.windows.net/media/roWebAssets/qdcs_bg.png") !important;
	background-repeat: no-repeat !important;
}

lang-select-page .logo, login-page .logo {
	content: url("//oka.blob.core.windows.net/media/roWebAssets/qdcs_logo.png") !important;
	width: 231px !important;
	height: 106px !important;
	background-size: contain !important;
	margin-bottom:32px !important;
}
lang-select-page .lang-wrapper > div {
	color:#000 !important;
	background-color:rgba(255,255,255,0.7) !important;
}

login-page .box .box__right>div:not(.hkedCityLoginBtn), login-page .box .box__left>div:not(.condition){
	display:none !important;
}

login-page .box {
	width:230px !important;
	height:auto !important;
}
login-page .box form{
	flex-direction: column-reverse;
}
login-page .box form .box__left {
    padding: 0;
	margin-top:16px;
    width: 230px;
    height: auto;
    display: flex;
}
login-page .box form .box__left .condition {
	margin-left: auto;
	margin-right: auto;
}
login-page .box form .box__left br {
	display:none;
}

login-page .box form .box__right{
	width:auto;
	padding: 0px;
	border:none;
	height: auto;
}
login-page .box form .box__right .hkedCityLoginBtn{
	margin:0;
	width:230px;
	height:48px;
}
